Subject: bug#58070: [PATCH] Add tamil99 input method

From: Arun Isaac <[email-masked]>
Date: Wed, 28 Sep 2022 02:02:06 +0530

> Emacs 29's delete-forward-char deletes by grapheme clusters now.  It
> is now a job of writing a backward version of the grapheme cluster
> detection code.  I poked around in the C code to see how
> find-composition-internal was implemented, and it looked *relatively*
> straightforward to get a backward searching function working.  I might
> be wrong here, so I hope Eli corrects my misunderstandings.

This is great news! I'm still on Emacs 28.1, and I'm looking forward to
this new feature.